Subject: Re: bug#23711: [PATCH 0/6] Miscellaneous Small Cleanup Patches
From: Jim Meyering <[email-masked]>
To: Zev Weiss <[email-masked]>
Cc: [email-masked]
Date: Thu, 9 Jun 2016 09:45:32 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

close 23712 23713 23714 23715 23716 23717
done

On Mon, Jun 6, 2016 at 11:34 PM, Zev Weiss <[email-masked]> wrote:
> Hello,
>
> This patch series consists of a handful of minor cleanups and such
> that got mixed in with my multithreading patches, but which aren't
> particularly tied to the multithreading effort.  I figured I'd split
> them out and send them along as a separate set, since they should be
> easy to review and (I hope?) fairly uncontroversial.  (And having them
> upstream would make my periodic rebasing of my patches onto grep
> mainline slightly simpler.)
>
> Diffstat for the series is as follows:
>
>  src/dfa.c       |   2 +-
>  src/dfasearch.c |   2 +-
>  src/grep.c      | 105 ++++++++++++++++++++++++++------------------------------
>  3 files changed, 51 insertions(+), 58 deletions(-)

Thank you!
I've applied and pushed all six.